.navbar-nav .nav-link.active {
  color: #fd7e14 !important;
}

.paragraph-left {
  text-align: left;
}

.paragraph-right {
  text-align: right;
}

.active-nav-orange-gradient {
  background: linear-gradient(#464360ae, #464360ae), url("../../assets/img/artiom-vallat-IIvwwS97e5s-unsplash.png") center / cover no-repeat;
}

